<html>
<head>
<title>Admin</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta name="author" content="Mario Palka">
<meta name="robots" content="index, follow">
<link rel="stylesheet" href="/style/style.css">
<style>
.popup {
	display: none;
	border: 1px #cccccc solid;
	width: 30em;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #aaaaaa;
}
.red {
	color: red;
}
.centered {
	text-align: center;
}
.ok {
	background-color: #00ff00;
}
#content {
  width: 90%;
}
</style>
<script>
function showPopUp(id)
{
	document.getElementById(id).style.display = 'block';
}
function hidePopUp(id)
{
	document.getElementById(id).style.display = 'none';
}
function skyelement(id)
{
	document.getElementById(id).style.position = 'absolute';
	document.getElementById(id).style.left = '900';
	document.getElementById(id).style.top = document.body.scrollTop;
}
</script>
</head>
<body onload="skyelement('submit')" onscroll="skyelement('submit')">
<div id="content">
	<div id="navigace">
	<a href="/admin/index/">Uvod</a> |
	<a href="/admin/seznam/">Seznam</a> |
	<a href="/admin/aktualizace/">Aktualizace</a> |
	<a href="/admin/kategorie/">Kategorie</a> |
	<a href="/admin/lokality/">Lokality</a> |
	<a href="/admin/logout/">LogOut</a>
	</div>
